@charset "utf-8";

/* CSS Document */

TD { LINE-HEIGHT: 170%; WORD-BREAK: normal}

*{ margin:0; padding:0;}

html, body, ul, li{list-style:none; -webkit-text-size-adjust:none; font-weight:normal; line-height:24px; margin:0; padding:0;}



body { background:#ffffff; font-family:"寰蒋闆呴粦", Arial, Helvetica, sans-serif; font-size:14px; -webkit-text-size-adjust:none; color:#666666; font-weight:normal;}

img {border:0;behavior:url("iepngfix.htc");}

.clear {clear:both;}

.fl{ float:left;}

.fr{ float:right;}

a { text-decoration: none; color:#666;}

a:hover {text-decoration:none; color:#458f98;}

a:active {text-decoration: none; color:#458f98;}

a:focus {-moz-outline-style:none;}





/*top*/

.topper{ width:100%;margin:0 auto; text-align:center;position:relative ;}

.top{ width:100%; height:90px; text-align:center; background:url(topbj.png) repeat;op acity:0.7;position:absolute;top:0; left:0; z-index:9999;}

.top1{ width:1250px; height:90px; margin:0 auto;z-index:99999;}

.topl{ float:left; width:313px; height:90px;}

.topr{ height:90px;float:right;}

.ssuo{ float:right; height:20px;}

.date{ width:255px; float:left; font-size:12px; height:20px; margin-top:5px;}

.sousuo{ float:right; margin-top:5px;}



/*鎼滅储*/

#baidu{heig ht:23px;}

#baidu .input{border: 1px solid #999999;height: 100%; border-radius:3px 0 0 3px; background:#fff;}

#baidu .input .clear{width:30px;height: 24px;line-height: 24px;text-align: center;cursor: pointer;padding-right: 10px;visibility: hidden;opacity: 0.8;color:#999; font-size:12px;}

#baidu input[type=text]{height:24px;border:0px;width:100px; font-size:12px; color:#666;}

#baidu div{float: left;}

#baidu>button{width:50px;height:27px;background: #009c92;color: #fff;border: none; border-radius:0 3px 3px 0; font-size:12px; cursor:pointer;}



/*瀵艰埅*/

#menu{ width:100%; height:0px; margin:0 auto;position:relative;z-index:999; margin-top:40px; }

.nav{margin:0 auto;height:50px; float:right; }

.nav li{float:left;height:50px;position:relative;list-style:none;text-align:center; margin-left:23px; }

.nav li a{float:left;display:block;cursor:pointer;text-align:center;}

.nav li a span{line-height:50px;font-size:15px; color:#333; line-height:36px; margin-left:12px; margin-right:12px;}

.hover_menu{text-decoration:none;height:90px; color:#037b25; background:url(navhover.png) center bottom no-repeat;}

.nav li.hover_menu a span{ color:#009c92;}

.nav li.hover_menu .submenu{display:block;}

.nav li .submenu{display:none;position:absolute;top:48px;left:-200px;}

.submenu a{color:#4a4949;text-align:left;background:none; display:block; width:110px; border-bottom:1px solid #e8e7e7; height:33px;line-height:33px; font-size:13px; overflow:hidden;}

.nav li .submenu a:hover{color:#009c92;}

.nav li .submenu li{padding:0;background:none;height:auto; float: left;}

.menu_li_txt{line-height:33px;font-size:14px;color:#4a4949;}

.menu_li_txt a{color:#4a4949;text-decoration:none;text-align:left; line-height:37px; background:none;}
.menu_li_txt2 a{display:block;width:100%;}
.menu_li_txt a:hover{color:#037b25;}

.menu_news_bg{width:510px;height:200px;background:#fff; border-top:2px solid #009c92;}

.menu_news_main{width:510px;margin:auto;padding-top:20px;}

.menu_news_li{padding:0px 20px 0px 20px; width:230px;margin-right:0px;height:152px;float:left;}

.menu_news_img{float:left;text-align:left;color:#bb1721;overflow:hidden; width:216px; height:152px;}

.menu_news_img a{ width:216px; height:152px;display: block;position: relative; overflow: hidden; z-index: 1;}

.menu_news_img a img{width:216px; height:152px;transition: all 0.9s ease 0s; overflow:hidden;}

.menu_news_img a:hover img{transform: scale(1.2);}



/*.newstoppic{ width:156px;height:103px;overflow:hidden;}

.newstop a{display: block;width:156px; height:103px; position: relative; overflow: hidden; z-index: 1;}

.newstop a img{width:156px; height:103px;transition: all 0.9s ease 0s;}

.newstop a:hover img{transform: scale(1.2);}

*/



#banner{ width:100%; height:644px; z-index:99;}









.bottom-v3 { position:absolute; bottom:0; left:50%; z-index:9999999; margin-left:-600px; }

.bottom-v3 .bottomnavigation-inner { margin: 0px auto; width:1200px; position: relative; }

.bottomnavigation-up { height: 70px; }

.bottomnavigation-up .bottomnavigation-v3 { float: right; width:1200px; }

.bottomnavigation-up .bottomnavigation-v3 ul { float: left; }

.bottomnavigation-up .bottomnavigation-v3 li {height: 70px; float: left; font: 16px/70px "microsoft yahei"; color: rgb(255, 255, 255); padding: 0px 30px; background-color: rgba(255, 255, 255, 0.9); z-index: 88888; cursor: pointer; }

.bottomnavigation-up .bottomnavigation-v3 li a { font-weight: normal; padding: 0px; margin: 5px 0px 0px; float: left; width: auto; display: block;}

.bottomnavigation-up .bottomnavigation-v3 li a h2 { font-size:17px; color:#000; height: auto; line-height: 35px; font-family: "microsoft yahei"; display: block; padding-top: 12px; font-weight:normal; }

.bottomnavigation-up .bottomnavigation-v3 li a p { float: left; width: 208px; color: rgb(153, 153, 153); font-size: 12px; line-height: 12px; }

.bottomnavigation-up .bottomnavigation-v3 li {
	border-bottom: 6px solid #009c92;
	background-image:url(ban_line_01.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.bottomnavigation-up .bottomnavigation-v3 li:hover { background:#009c92 url(index_10.png) no-repeat scroll 190px 0px; color: rgb(255, 255, 255); }

.bottomnavigation-up .bottomnavigation-v3 li:hover a h2 { color: rgb(255, 255, 255); }

.bottomnavigation-up .bottomnavigation-v3 li:hover a p { color: rgb(255, 255, 255); }
.bottomnavigation-up .bottomnavigation-v3 li.bottomnav9{background-image:none;}



.bottomnavigation-down { position: absolute; top:-6px; left: 0px; width: 100%; }

.bottomnavigation-down .bottomnavigation-box { margin: auto; width: 1200px; }

.bottomnavigation-down .bottomnav-down-menu { width:210px; height: auto; margin: -182px 0px 0px; padding: 15px; position: absolute; background: rgb(255, 255, 255) none repeat scroll 0% 0%; z-index: 6666; }

.bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner { margin: auto; width: auto; position: relative; }

.bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list { width: 212px; }

.bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dt { height: 57px;  padding-bottom:15px; }

.bott  omnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dd, .bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list div.boxdt { float: right; height: 62px; line-height: 17px; padding-top: 5px; width: 105px; overflow: hidden; }

.bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dd strong, .bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dd strong a:link, .bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dd strong a:visited, .bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dd strong a:hover, .bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dd strong a:active, .bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list div.boxdt strong { font-size: 14px; font-family: "microsoft yahei"; color: rgb(1, 93, 178); line-height: 30px; }

.bottomnavigation-down .bottomnav-down-menu .bottomnavigation-down-inner .nav2list dd p { font-size: 12px; color: rgb(153, 153, 153); line-height: 18px; }



.bottomnavigation-down .bottomnav-down-menu dl { float: left; margin:18px 80px 18px 0px; }

.bottomnavigation-down .menu-1 dl { margin: 0px; }

.bottomnavigation-down .menu-1 dt { font: 16px "microsoft yahei"; color: rgb(97, 120, 158); padding-bottom: 5px; }

.bottomnavigation-down .menu-1 dd { width:212px;  height:70px; overflow:hidden; font-size:12px; color:#666; line-height:1.8em; text-align:left;}

/*.bottomnavigation-down .menu-1 dd a { color: rgb(141, 141, 141); font: 14px/30px "microsoft yahei"; }

.bottomnavigation-down .menu-1 dd a:hover { color: rgb(96, 175, 246); }

.bottomnavigation-down .menu-2 dd a, .bottomnavigation-down .menu-3 dd a { color: rgb(141, 141, 141); font: 16px "microsoft yahei"; }

*/

#bottomnav1 { margin-left: 0px; }
#bottomnav2 { margin-left: 135px; }
#bottomnav3 { margin-left: 287px; overflow: hidden; margin-top: -182px; }
#bottomnav4 { margin-left: 439px; overflow: hidden; margin-top: -182px; }
#bottomnav5 { margin-left: 573px; overflow: hidden; margin-top: -182px; }
#bottomnav6 { margin-left: 725px; overflow: hidden; margin-top: -182px; }
#bottomnav7 { margin-left: 912px; overflow: hidden; margin-top: -182px; }
#bottomnav8 { margin-left: 960px; overflow: hidden; margin-top: -182px; }



#bottomnav3 .bottomnavigation-down-inner dl.nav2list dt { width: 76px; z-index: 2; }

#bottomnav3 .bottomnavigation-down-inner dl.nav2list dt img { width: 76px; height: 57px; }

#bottomnav3 .bottomnavigation-down-inner dl.nav2list dd { width: 105px; position: relative; z-index: 2; float: right; height: 62px; overflow: hidden; line-height: 17px; padding-top: 5px; }





.main2{ width:1200px; height:auto;  margin:0 auto;}

.n ews{ width:700px; height:auto;}



.newsbox{ width:700px; height:auto; margin-top:60px;}

.tab{width:648px;}

.tab ul.menu{height:49px;position:relative;}

.tab ul.menu li{float:left;text-align:center;width:107px;height:47px;line-height:47px;list-style:none;font-size:15px; font-weight:bold; color:#666;cursor:pointer; border:1px solid #dbd8d8; border-right:none;}

.tab ul.menu li:hover{ color:#009c92;}

.tab ul.menu li.active{color:#009c92;}

.newsmore{ display:block; width:33px; height:49px; float:right; background:url(gengduo.png) center no-repeat;}

.con1,.con2,.con3,.con4{ width:638px; padding:0 5px; margin-top:34px;}

.con2,.con3,.con4{display:none;}

.newstop{ width:100%; height:103px;}

.newstoppic{ width:156px;height:103px;overflow:hidden;}

.newstop a{display: block;width:156px; height:103px; position: relative; overflow: hidden; z-index: 1;}

.newstop a img{width:156px; height:103px;transition: all 0.9s ease 0s;}

.newstop a:hover img{transform: scale(1.2);}





.newstoptex{ width:460px; height:103px; float:right;}

.newstoptex a{ width:460px; height:34px; overflow:hidden; line-height:34px; font-size:15px; color:#333;}

.newstoptex a:hover{ color:#009c92;}

.newstoptex p{ width:460px; height:68px; line-height20px; overflow:hidden; font-size:12px; color:#666; }

.newssylist{ width:638px; margin-top:36px;}

.newssylist li{ width:638px; height:55px; padding:8px 0;}

.numb{ width:85px; height:55px; text-align:center; line-height:55px; font-size:48px; border-right:1px solid #e0e0e0;font-family:'impact'; color:#bbbbbb;}

.newslisttext{ width:522px; height:55px; margin-right:15px;}

.newslisttitle{ width:522px; height:28px; overflow:hidden;}

.newslisttitle span{ float:right; line-height:28px; color:#a4a4a4; font-size:12px;}

.newslisttitle a{ line-height:28px; color:#333; font-weight:bold;}

.newsnr{ display:block; width:522px; height:25px; line-height:25px; overflow:hidden; color:#666; font-size:12px;}

.newssylist li:hover{ background:#009c92;}

.newssylist li:hover .numb{ color:#fff;} 

.newssylist li:hover a, .newssylist li:hover span{ color:#fff;}





.wenhua{ width:440px; height:364px; margin-top:60px;margin-bottom:60px;}

.bitir{ width:33px; height:49px; float:right;}

.bitil{ width:179px; height:52px;overflow:hidden;}



.shan{ width:437px; height:134px; margin-top:86px;}

.shan a{display: block;width:437px; height:134px; position: relative; overflow: hidden; z-index: 1; }

.shan a img{ width:437px; height:134px; transition: all 0.9s ease 0s;}

.shan a:hover img{transform: scale(1.2);}



.wenzi{ width:440px; height:auto;}

.wenzi h3{ font-size:14px; color:#666; line-height:30px; margin-top:15px;}

.wenzi h3:hover{ color:#009c92;}



.footer{ width:100%; height:320px; margin:0 auto; overflow:hidden; background:#dcdcdd; }

.fot{ width:1200px; height:auto; margin:0 auto;}

.jituan{ width:545px; height:54px;}

.jtbt{ width:545px; height:54px; border-bottom: dashed 1px #999999; font-size:16px; color:#333; line-height:54px;}
.jtbt span{float:right;}
.gslist{ width:545px; height:auto;}

.gslistl{ width:225px; height:auto;}

.gslist ul li{ width:225px; height:46px; border-bottom: dashed 1px #999999; line-height:45px; background:url(dayu.png) no-repeat left; padding-left:20px; font-size:13px; color:#555;}
.gslist ul li img{
	height:28px;
	padding:0 0 0 5px;
	vertical-align: middle;
}

.gslistr{ width:225px; height:auto; margin-right:20px;}

.gslistr ul li{ width:225px; height:46px; border-bottom: dashed 1px #999999; line-height:45px; background:url(dayu.png) no-repeat left; padding-left:20px; font-size:13px; color:#555;}

.gslist ul li:hover{ color:#009c92;}

.gslistr ul li:hover{ color:#009c92;}

.guanzhu{ width:590px; height:545px;}

.guan{ width:590px; height:54px; border-bottom:dashed 1px #999999; font-size:16px; color:#333; line-height:54px;}

.weixin{ width:590px; height:114px;}

.weiz{ width:274px; height:114px; background:url(wwww.png) repeat; margin-top:20px; margin-right:20px;}

.wl{ width:126px; height:114px; margin:0 auto;}

.wl img{ padding-top:14px; padding-left:15px;}

.wr{ width:148px; height:114px;}

.wr h3{ font-size:14px; color:#333; margin-top:15px; line-height:30px;}

.wr p{ font-size:12px; color:#009c92; line-height:20px;}

.dizhi{ width:590px; height:auto; font-size:13px; color:#555; margin-top:40px; line-height:30px;}



.footer1{ width:100%; height:55px; background:#c2c2c5; margin:0 auto; overflow:hidden;}

.footer2{ width:1200px; height:55px; margin:0 auto;}

.fot3{ width:590px; height:55px; float:left;}

.banquan{ width:581px; font-size:12px; color:#555; line-height:55px; float:left;}

.banquan a{ color:#555;}

.banquan a:hover{ color:#009c92;}

.youqing{ width:151px; height:55px; float:right; margin-top:18px;}

.fenxiang{ width:230px; height:55px; float:right; margin-top:18px;}



/*neiye*/

.nybanner{ width:100%; height:420px; overflow:hidden; margin:0 auto;}

.mainbox{ width:100%; height:auto; color:#eae8e8; overflow:hidden;}

.mainbox1{ width:1200px; height:auto; margin:0 auto; margin-top:36px;}

.leftbox{ width:230px; height:auto;}



.lefts{ width:230px; height:136px; background:url(erji.jpg) no-repeat; margin-bottom:2px;}

.lefts h1{ font-size:30px; color:#fff; line-height:30px; padding-left:30px; padding-top:30px; font-weight:500;}

.lefts h3{ font-size:22px; color:#fff; line-height:24px; font-family:Impact; font-weight:normal;padding-left:30px; margin-top:10px;}



.leftz{ width:230px; height:auto;}

.erjilist{ width:230px; height:auto; padding-bottom:40px; margin-bottom:30px; background:#fff;}

.erjilist li{ width:170px; height:51px; background:url(ejbj.jpg) no-repeat; padding-left:30px; padding-right:30px; overflow:hidden; line-height:51px; color:#333; font-size:15px;}

.erjilist li.active{ background:url(ejbj1.jpg) no-repeat; color:#fff;}

.erjilist li:hover{ bac kground:url(ejbj1.jpg) no-repeat; color:#009c92;}



.leftx{ width:230px; height:108px; background:url(youxia.jpg) no-repeat; margin-bottom:100px;}

.leftx h1{ font-size:18px; color:#333; line-height:30px; font-weight:normal; margin-left:100px; padding-top:20px;}

.leftx p{ font-size:14px; color:#666; line-height:24px;margin-left:100px;}

.leftx :hover h1{ color:#42929d;}

.leftx :hover p{ color:#42929d;}



/*right*/

.rightbox{ width:866px; height:auto; padding:0 31px; background:#fff; margin-bottom:100px;}
.rightbox2{ width:100%; height:auto; padding:0 31px; background:#fff; margin-bottom:100px;}
.nybt{ width:866px; height:84px;}

.nybtl{ height:84px; color:#174a5b; font-size:24px; margin-top:40px;}

.nybtr{ width:400px; height:84px; text-align:right; padding-top:40px; color:#666;}

.nybtr a{ font-size:12px; color:#666; line-height:30px; margin-top:40px;}

.luxian{
	width:866px;
	height:7px;
	background-image: url(btt.jpg);
	background-repeat: repeat-x;
}

.nybtr a:hover{ color:#42929d;}



.nymain{ width:866px; height:auto; margin:0 auto; margin-top:40px; padding-bottom:100px;}

.jianjie{ width:866px; height:auto; margin:0 auto; font-size:14px; color:#555; line-height:30px;}

#neirong3{ width:866px; height:auto; margin:0 auto; font-size:14px; color:#555; line-height:30px;}
.rightbox2 #neirong3 img{max-width:100%;height:auto;}

.result-error{ width:866px; height:auto; margin:0 auto; font-size:14px; color:#555; line-height:30px;}

.zhici{ width:866px; height:auto; margin:0 auto; font-size:14px; color:#555; line-height:36px;}

.zhici span{ font-size:14px; color:#333; margin-top:50px; float:right;}



.page { width:100%;background:#F0F0F0 url('dian2.png') repeat-x; }

.nywh{ width:866px; height:auto; margin:0 auto;font-size:14px; color:#555; line-height:36px; background:url(ying.jpg) no-repeat; font-size:14px; color:#666; line-height:40px;}

.nywh h1{ font-size:18px; color:#339999; line-height:40px;}

.yule{width:866px; height:auto; margin:0 auto;}

.yulelist{width:866px; min-height:430px; margin:0 auto; padding-bottom:50px;}

.yulelist li{ width:270px; height:240px; float:left; margin-right:15px; margin-bottom:15px;}

.yulelist li img{ width:270px; height:180px; overflow:hidden; border-radius:5px;transition: all 0.9s ease 0s;}

.yulelist li a{ display: block;width:270px; height:180px; position: relative; overflow: hidden; z-index: 1;border-radius:5px;}

.yulelist li a:hover img{transform: scale(1.2);}

.yulelist p{ font-size:14px; color:#666; line-height:26px; margin-top:10px; text-align:center; margin-bottom:20px;}



.zuopinlist{ width:866px; height:600px; margin:0 auto;}

.he_3DFlipX{display:block;width:192px;height:250px;overflow:hidden;padding:0;margin:0;border:0;position:relative;box-sizing:border-box;-webkit-perspective:1700px;-moz-perspective:1700px;perspective:1700px;-webkit-perspective-origin:50% 50%;-moz-perspective-origin:50% 50%;perspective-origin:50% 50%; float:left; margin-right:23px; margin-bottom:35px;}

.he_3DFlipX_inner{width:100%;height:100%;padding:0;margin:0;position:relative;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d}

.he_3DFlipX_inner div.he_3DFlipX_img{backface-visibility:hidden;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;transition:all .5s ease-in-out}

.he_3DFlipX_inner:hover > div.he_3DFlipX_img{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);transform:rotateX(180deg)}.he_3DFlipX_inner > div img{max-width:100%;padding:0;margin:0;display:block;position:relative}

.he_3DFlipX_caption{position:absolute;top:0;left:0;padding:0;background:#fe7253;color:#fff;height:100%;width:100%;padding:0;margin:0;opacity:0;background-color:#42929d;text-align:center;backface-visibility:hidden;-webkit-transform:rotateX(-180deg);-moz-transform:rotateX(-180deg);transform:rotateX(-180deg);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;transition:all .5s ease-in-out}

.he_3DFlipX_inner:hover .he_3DFlipX_caption{opacity:1;-webkit-transform:rotateX(0);-moz-transform:rotateX(0);transform:rotateX(0)}

.he_3DFlipX_caption h3{font-size:20px;font-weight:700;text-align:center;width:100%;position:absolute;top:40%;left:5px;margin:0;padding:0;color:#fff}

.he_3DFlipX_caption p{font-size:1em;text-align:center;width:100%;position:absolute;top:45%;left:5px;margin:0;padding:0;color:#fff}

.he_3DFlipX a{position:absolute;top:0;left:0;width:100%;height:100%;padding:0;margin:0}



.guangxian p{ font-size:14px; color:#666; line-height:30px;}



.xwlist{ width:866px; height:auto; margin:0 auto;}

.xwlist ul{ width:866px; height:auto; margin:0 auto;}

.xwlist ul li{ width:866px; height:136px; margin-bottom:25px;}

.xwt{ width:231px; height:136px;}

.xwt a{ width:231px; height:136px; display: block; position: relative; overflow: hidden; z-index: 1;}

.xwt a img{width:231px; height:136px; transition: all 0.9s ease 0s;}

.xwt a:hover img{transform: scale(1.2); }

.xww{ width:610px; height:139px;overflow:hidden;}

.xww h1{ font-size:18px; color:#666; fo nt-weight:normal; line-height:36px; overflow:hidden; width:610px;}

.xww b{ font-size:12px; color:#666; line-height:20px;}

.xww p{ font-size:14px; color:#666; line-height:24px; width:610px; height:48px; margin-top:5px;}

.xww h1:hover{ color:#42929d;}





/*news*/

.news_list{ width:866px; margin-top:40px;}

.newslist{ width:866px; height:auto; margin:0 auto;}

.newslist li{ height:40px; padding-left:23px; background:url(newsicon.jpg) 3px center no-repeat; overflow:hidden; border-bottom:1px dashed #cccccc; color:#666; font-size:14px;}

.newslist li span{ line-height:40px; float:right; color:#999999; font-size:14px;}

.newslist li a:hover{ color:#42929d;}

.newslist li a{ line-height:40px;}



.map{width:866px; height:auto; margin:0 auto;}

.fangshi h1{ font-size:18px; font-weight:600; color:#333; line-height:36px; margin-top:30px;}

.fangshi{ font-size:14px; color:#666; line-height:36px;}



/*jobs*/

.zhaopin{ width:866px; height:auto; margin:0 auto;}

.zhaopin table th { text-align: left; height: 30px; border-bottom: 2px solid rgb(223, 223, 222); padding: 5px; font-size:14px; color:#333; }

.zhaopin table td { height: 35px; border-bottom: 1px solid rgb(223, 223, 222); padding: 0px 5px;color: #666; }

.zhaopin table td a:hover { text-decoration: underline; }

.zhaopin table td.detailed a { color:#42929d; }

table tr.detailBox { display: none; }

table tr.detailBox { padding: 10px 0px; background: none repeat scroll 0% 0% rgb(238, 238, 238); }

table tr.detailBox td { padding: 10px 20px;}

.contactbox{ width:520px; min-height:237px; background:url(contactbg.jpg) right top no-repeat; line-height:30px; font-size:14px; color:#000;}

.detailBox h3{ font-size:12px; color:#666; font-weight:normal; line-height:30px;}

.rexian{ width:866px; height:auto; margin-top:40px; color:#009c92; line-height:30px; font-size:16px; font-weight:bold; padding-left:5px;}





.sanji{ width:866px;width:866px;margin:0 auto;}

.sanlist{ width:520px; height:30px; margin:30px auto 40px;}

.sanlist li{float:left;text-align:center;width:115px;height:44px; line-height:44px;list-style:none; color:#fff;font-size:14px;cursor:pointer;margin-right:15px;}

.sanlist li.active{background:url(lv1.jpg) no-repeat; color:#fff;}

.sanlist li{ background:url(hui1.jpg) no-repeat;}

.sanlist li:hover{ background:url(lv1.jpg) no-repeat;}

.tab1{width:866px;margin:0 auto;}

.tab1 ul.menu{ width:520px;height:30px; margin:30px auto 40px;}

.tab1 ul.menu li{float:left;text-align:center;width:115px;height:44px; line-height:44px;list-style:none; color:#fff;font-size:14px;cursor:pointer;margin-right:15px;}

.tab1 ul.menu li.active{background:url(lv1.jpg) no-repeat; color:#fff;}

.tab1 ul.menu li{ background:url(hui1.jpg) no-repeat;}

.bjj1:hover{ background:url(lv1.jpg) no-repeat;}

.con6,.con7,.con8{display:none;}

.con5 ul,.con6 ul,.con7 ul,.con8 ul{ m argin-top:70px;}

.con5 ul li,.con6 ul li{background:url(images/point.png) no-repeat left center;pad ding:0 0 0 10px;font-size:14px;line-height:180%;color:#252525;}

.con5 ul li:hover,.con6 ul li:hover,.con7 ul li:hover,.con8 ul li:hover{color:#ba2636;cursor:pointer;}

.line{height:2px;width:120px;background:red;position:absolute;bottom:-2px;}

.newslist{ width:768px; height:auto; margin:0 auto;}

.newslist li{ height:40px; padding-left:23px; background:url(newsicon.jpg) 3px center no-repeat; overflow:hidden; border-bottom:1px dashed #cccccc; color:#666666; font-size:14px;}

.newslist li span{ line-height:40px; float:right; color:#999999; font-size:14px;}

.newslist li a:hover{ color:#42929d; text-decoration:none;}

.newslist li a{ line-height:40px;}

.zhengwen{ color:#666; font-size:14px; line-height:30px; margin-top:50px;}

.video{ width:600px; height:370px; text-align:center; margin-left:120px; margin-top:60px;}

.baozhilist{ width:866px; height:660px; padding-bottom:80px;}

.baozhilist ul li{ width:210px; height:auto; float:left; margin-bottom:50px;text-align:center;}

.bzz{ width:222px; height:288px; background:url(bazbj.jpg) no-repeat center;}

.bzz img{ width:182px; height:258px; text-align:center; margin-left:20px; margin-top:8px;}

.baozhilist ul li p{ margin-top:5px; font-size:14px; color:#666; text-align:center;}



.listpage{clear:both;padding:20px 0 20px 0;text-align:center;}
.listpage .active_page{background-color:#51C332;color:#fff;}
.listpage a{display:inline-block;padding:0 12px;height:30px; line-height:30px; text-align:center;border:1px solid #dfdfdf;margin:5px;font-size:14px;background-color:#fff;}
.listpage b,.page a:hover{display:inline-block;padding:0 12px;height:30px; line-height:30px; text-align:center;border:1px solid #fff;margin:5px;font-size:14px;background-color:#51C332;color:#fff;}
.listpage a b{background-color:#fff;padding:0;color:#999999;display:inline;}
.cpage { text-align:center}

.cpage a {

	background-color: #FFFFFF;

    border-color: #7EB864;

    border-style: solid;

    border-width: 1px;

    color: #666666;

    font-size: 12px;

    height: 26px;

    line-height: 26px;

    margin: 5px 2px;

    padding:5px 10px;

}

#pages {

    clear: both;

    font-size: 12px;

    height: 50px;

    line-height: 30px;

	padding-top: 10px;

	text-align:center;

}

#pages a {

    background-color: #FFFFFF;

    border-color: #C6DDF1;

    border-style: solid;

    border-width: 1px;

    color: #666666;

    display: block;

    float: left;

    font-size: 12px;

    height: 26px;

    line-height: 26px;

    margin: 5px 2px;

    padding-left: 10px;

    padding-right: 10px;

}

#pages span {

    background-color: #009991;

    border-color: #5C9B29;

    border-style: solid;

    border-width: 1px;

    color: #FFFFFF;

    display: block;

    float: left;

    font-size: 12px;

    height: 26px;

    line-height: 26px;

    margin: 5px 2px;

    padding-left: 10px;

    padding-right: 10px;

}

#neirong3 img{max-width: 100% !important;
    height: auto !important;}

/* msg 鐣欒█鏉 */
.msg{width:100%;margin:16px auto;height:auto;overflow:hidden;}
.msg li{width:100%;height:auto;padding-bottom:10px;margin-bottom:10px;}
.msg_top{width:100%;height:auto;font:14px/30px "microsoft yahei";background:#ededed;color:#333333;text-indent:14px;overflow:hidden;border-radius:3px 3px 0 0; font-weight:bold;}
.msg_top span{margin-right:14px;}
.msg_con{border:1px solid #ebebeb;background:#f3f3f3;overflow:hidden;padding-bottom:12px;}
.msg_consult{width:96%;margin:0 auto;font:14px/36px "microsoft yahei";color:#7b7b7b;}
.msg_reply{width:96%;margin:0 auto;font:14px/36px "microsoft yahei";border:1px solid #ebebeb;border-radius:3px ;background:#fff;color:#ff5958;text-indent:14px;}
.msg_now{width:100%;height:34px;overflow:hidden; margin:65px 0 30px 0;}
.msg_title{width:155px;height:34px;  background-position:7px center; background-repeat:no-repeat;text-indent:43px;margin:0 auto;color:#fff;font:22px/34px "microsoft yahei";}
.msg_ul{width:580px;height:auto;overflow:hidden;margin:60px auto 0 ;}
.msg_ul li{width:100%;height:auto;overflow:hidden;position:relative;margin-bottom:12px;}
.msg_ul li p{width:130px; float:left;height:36px;font:14px/36px "microsoft yahei";color:#333;vertical-align: top;  text-align:right; margin: 0 6px 0 0;}
.msg_ul li p span{color:red;margin-top:2px;vertical-align: middle;font-weight: bold}
.msg_input{width:264px;height:34px;border:1px solid #d9d9d9;border-radius:2px;padding:0 10px;}
.msg_pin{width:164px;height:34px;border:1px solid #d9d9d9;border-radius:2px;padding:0 10px;float:left;}
.msg_pin img{float:left;margin-left:14px;}
.msg_textarea{width:264px;height:80px;border:1px solid #d9d9d9;border-radius:2px;padding:10px;resize: none; line-height:20px !important;}
.msg_submit{width:286px;height:36px;margin:20px auto;border-radius:3px;border:0;text-align:center;font:18px/36px "microsoft yahei";color:#fff;cursor: pointer; background:#3aa314;}